@charset "utf-8";
@import url("default.css");

/* Responsive */
/* 미디어뭐리 모바일 버전 (최대 너비 : 1024px) */
@media (max-width:1024px) {
	#header { position:relative; width:100%; height:100px;}
	#header .util { display:none;}
	#header .sns { display:none;}
	#header .topinner { width:100%; height:100px;}
	#header .logo { display:none;}
    #header .logom { 
		display:block; 
		position:absolute; 
		top:50%; 
		left:50%;
		transform: translate(-50%, -50%); 
		z-index:9999;
	}
	#header .logom img { 
		width:90%; 
		margin:10px;
	}
	#gnb {display:none;}
	#header .top-text {display:none;}

	.dspnoweb { display:block;}
	.dspnom { display:none;}

	.mMenu{display:block; position:absolute; top:0; right:0; width:100%;}
	.mMenu .btnMenuToggle{position:absolute; top:18px;left:0px;width:60px;height:60px;z-index:100;background:url('../images/main/btn_mMenu.png') center center no-repeat;background-size:60%;-moz-transition: 0.5s;-o-transition: 0.5s;-webkit-transition: 0.5s;transition: 0.5s;}
	.mMenu .btnMenuClose{position:absolute; top:18px;left:0px;width:60px;height:60px;z-index:100;background:url('../images/main/btn_menuClose.png') center center no-repeat;background-size:60%;display:none;}
	.mMenu .mMenuSide{position:absolute;left:-70%; margin-top:100px; padding-bottom:150px; background:rgba(0,0,0,0.8); border-top:#CCC solid 1px; width:100%;height:100%;opacity:0;z-index:200;overflow-y:auto;-webkit-overflow-scrolling:touch;}
	.mMenu .mMenuSide .mDepth01{display:block; background:#003f9b url('../images/main/icon_side_off.png') 95% center no-repeat; background-size:4%; font-size:20px; color:#FFF; line-height:70px; padding-left:30px; border-bottom:solid 1px #3365af;-moz-transition: 0.5s;-o-transition: 0.5s;-webkit-transition: 0.5s;transition: 0.5s;}
	.mMenu .mMenuSide .mDepth01:hover{ color:#fff; font-weight:400;}
	.mMenu .mMenuSide > ul {background:#fff;z-index:200;position:relative;}
	.mMenu .mMenuSide > ul > li.active .mDepth01 {background:#003f9b url('../images/main/icon_side_on.png') 95% center no-repeat;background-size:4%;}
	.mMenu .mMenuSide .sub-menu {padding:10px 0; background:#f5f5f5; border-bottom:#ccc solid 1px;}
	.mMenu .mMenuSide .sub-menu li a {display:block; line-height:60px; padding-left:20px; font-size:18px; color:#494949;}
	.mMenu .mMenuSide > ul > li > ul > li {margin:0 20px;border-top:1px solid #ccc;}
	.mMenu .mMenuSide > ul > li > ul > li:first-child {border-top:0;}
	.mMenu .mMenuSide > ul > li > ul > li > a {background:url('../images/main/icon_sideSub_off.png') 3px center no-repeat;}
	.mMenu .mMenuSide > ul > li > ul > li .active > a{ color:#1254c2; font-weight:700;}
	.mMenu .mMenuSide > ul > li > ul > li > ul > li { width:98%; margin:0 1% 1% 1%; padding-left:2%; border:#ccc solid 1px; text-align:left;}
	.mMenu .mMenuSide > ul > li > ul > li > ul > li a {padding-left:0 !important; line-height:40px;}
	.mMenu .bg {position:absolute;left:0;bottom:0;width:100%;height:100%;z-index:0;}

	.mShare { display:block; position:absolute; top:30px; right:0px; width:100%;}
	.mShare .btnShare {position:absolute; background:#fff; top:0; right:10px; width:35px; height:36px; z-index:100; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; transition: 0.5s;}
	.mShare .btnShare img {width:100%;}
	.mShare .btnShareClose {display:none; position:absolute; background:#fff; top:0; right:10px; width:35px; height:36px; z-index:100; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; transition: 0.5s;}
	.mShare .btnShareClose img {width:100%;}
	.mShare > ul {position:relative; width:100%; margin:70px 0 0 0; opacity:0; text-align:right; background:#fff; overflow:hidden; z-index:500;}
	.mShare > ul li { display:inline-block; padding:2% 1% 0 1%; text-align:right;}
	.mShare > ul li a {display:block; width:100%;}
	.mShare > ul li img {width:50px;}

	#wrap { padding-top:0px;}
	#wrap .slides_container {height: 400px; margin-top:15%;}
	#wrap .square1_prev_image,.square1_next_image {left:0px; width:20px; height:50px; background: url("/images/main/arrow_left_m.png") center no-repeat; background-size:100%;}
	#wrap .square1_next_image {right:0px;}
	#wrap .square1_dots { display:none;}
	#wrap .square1_dots span { padding:4px;}
	#wrap .square1_dots span:before { width:10px; height:10px;}
	#wrap .fill_mode-contain .image_wrapper, .fill_mode-contain .wrap_placeholder { background-size:100% 100%;}
    #wrap .fill_mode-cover .image_wrapper, .fill_mode-cover .wrap_placeholder {background-size:100% 100%;}
	#wrap .about { width:100%; padding:10% 0; margin-top:15%;}
	#wrap .aboutin { width:100%; padding: 5% 0 10%;}
	#wrap .cstinner {width:100%; padding:15% 0 0;}
	#wrap .number { width:100%;}
	#wrap .pr { width:100%; padding:10% 0 0;}
	#wrap .localul { width:100%;}
	#wrap .contents { width:100%;}
	#footer .footer {width:100%;}
    #wrap .btnpt { display: none;}
    
    #wrap .visual { width:100%;}
	
   .nvisual .slider-inner img {
		display: none !important;
	}

	.nvisual .slider-item {
		width: 100%;
		min-height: 460px;
	}


	.nvisual .slider-inner,
	.nvisual .slider-inner a {
		width: 100% !important;
		height: 100% !important;
	}

	.nvisual .slick-dots {
		margin-top: 15px !important;
	}
	.nvisual .slick-dots button {
		width: 30px;
		height: 20px;
		margin-bottom:5px;
	}
	.nvisual .slick-slide .bnr img {
		display: none !important;
	}

	.nvisual .slider-inner a.bnr {
		display: block !important;
		width: 100% !important;
		aspect-ratio: 720 / 900; 
		min-height: 0 !important; 
		height: auto !important;
	}

	.nvisual .slick-slide {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}
	
	/* 모바일 버전 배너 이미지 */
	.newvisual-events { background: url("../images/main/banner/260811_bnr_m.png") center top no-repeat; background-size: cover; }
	.newvisual-events02 { background: url("../images/main/banner/260822_Seminar_M.png") center top no-repeat; background-size: cover; }
	.newvisual-events03 { background: url("../images/main/banner/260711_SeminarM.png") center top no-repeat; background-size: cover; }
	.newvisual-events04 { background: url("../images/main/banner/202608_Seminar_M.png") center top no-repeat; background-size: cover; }

	.newvisual-80RC { background: url("../images/main/banner/80k-eb5-m.png") center top no-repeat; background-size: cover;}
	.newvisual-eb5-01 { background: url("../images/main/banner/rosehill-m.png") center top no-repeat; background-size: cover; }    
	.newvisual-eb5-02 { background: url("../images/main/banner/550west_m.png") center top no-repeat; background-size: cover; } 
	.newvisual-eb5-03 { background: url("../images/main/banner/hardrock_bnr_m.png") center top no-repeat; background-size: cover; } 
	.newvisual-eb5-04 { background: url("../images/main/banner/koloa-m.png") center top no-repeat; background-size: cover; } 
	.newvisual-eb5-05 { background: url("../images/main/banner/springhaven-m.png") center top no-repeat; background-size: cover; } 
	.newvisual-eb5-06 { background: url("../images/main/banner/260822_Seminar_M.png") center top no-repeat; background-size: cover; } 
	.newvisual-eb5-07 { background: url("../images/main/banner/cotavera3-m.png") center top no-repeat; background-size: cover; }

	.newvisual-tip { background: url("../images/main/banner/visual_2025m.png") center top no-repeat; background-size: cover;} 
	.newvisual-portugal { background: url("../images/main/banner/portugal-m.png") center top no-repeat; background-size: cover;} 
	.newvisual-panama { background: url("../images/main/banner/panama-m.png") center top no-repeat; background-size: cover;}
	.newvisual-eu { background: url("../images/main/banner/eu-invest-m.png") center top no-repeat; background-size: cover;}
	.newvisual-malay { background: url("../images/main/banner/mm2h-m.png") center top no-repeat; background-size: cover;}

	/* 제휴사 영역 */
    .als-container { width:100%;}
	
	/* 미국투자 */
	.nvisual-eb5 {
		height: auto;
		min-height: 100vh;
		padding:50px 10px;
		box-sizing:border-box;
	}

	.nvisual-eb5 .eb5-projects-box {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 10px;
    }
	.nvisual-eb5 .eb5-projects-box li {
      width: 100%;
      height: auto;
	  margin: 10px 5px 0 0;	
    }
	.nvisual-eb5 .eb5-projects-box li a img {
      width: 100%;
      height: auto;
      display: block;
    }
	.nvisual-eb5 .eb5-projects-box li .project-name p {
		margin:10px 0;
		font-size: 0.8rem !important;
	}

	.nvisual-eb5 .eb5-projects-box li .project-name p span {
		font-size: 0.6rem;
	}


	/* 달력 */
	#wrap .calendar { width:100%; margin:5%; padding:15% 0;}

	#wrap .prlist { 
		float:none; 
		width:90%; 
		height:auto;
		margin:10% 0 0 0; 
		padding:0;
		border:0;
	}
	#wrap .prlist dl dd { background:url(../images/company/ico_bullet.jpg) 0px 15px no-repeat; padding:4px 0 4px 10px;}
	#wrap .prlist dl dd a { display: inline-block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
	
	#wrap .calendarin {
    float:none;
    width:90%;
    height:auto;
    padding:0px;
    border:0;
    box-sizing:border-box;
    }
	#wrap .caar { top:0.5px; left:140px;}
	#wrap .carev {  top:0px; right:0px;}
	#wrap .catable td { line-height:70%;}
	#wrap .catable td a {font-size:11px; letter-spacing:-0.5px;}
    
    #wrap .bsns { padding:5% 0 3%;}
	#wrap .bsnsin { width:100%; padding:5%; box-sizing:border-box;}
	#wrap .bsnsul { float:none; width:100%;}
	#wrap .bsnsul li img { width:100%;}
	#wrap .bsnstitle {font-size:22px;}
	#wrap .bsnssb { font-size:16px;}
	#wrap .mgr35 { margin-right:0px;}

	#wrap .blog { width:100%; padding:10% 0;}
	#wrap .blogul { width:49%; margin:1% 0.5%;}
	#wrap .blogul li { text-align:left;}
	#wrap .blogul li img { width:100%;}
	#wrap .blogul li:nth-child(3) { line-height:130%; min-height:auto;}
	#wrap .blogul li:nth-child(4) { display:none;}


	#footer { padding:5% 0; height:400px; margin-top:50px;}
	#footer .f-logo { width:210px; background-size:100%; margin-left:10px;}
	#footer .copy { position:relative; left:0; padding:3%;}
	#footer .copy p { font-size:14px; color:#9a9a9a;}
	#footer .copy .copy-text > a { font-size:14px;}
	#footer .award { position:relative; top:20px; right:0;}

	#wrap h2 { margin-bottom:8%; font-size:22px;}
    #wrap .aboutul { float:none; width:90%; margin:10% 5% 0 5%;}
    #wrap .aboutul li img { width:100%;}
	#wrap .e-title { font-size:23px; padding:5% 0 2%;}
	#wrap .e-title::after {width:80px; top:35px;}
    #wrap .t-blue { font-size:23px !important;}
    #wrap .aboutmg { margin-right:0;}
    #wrap .aboutul span {font-size:17px; line-height:110%; font-weight:300; letter-spacing:-0.5px;}
    #wrap .btn-about {width:160px; background:#0068b7; color:#fff; border:0; line-height:35px; font-size:15px; margin-top:5%; border-radius:50px;}


	#wrap .consultant { height:500px; background-size:180%;}
	#wrap .bx-wrapper .bx-prev, #wrap .bx-wrapper .bx-next { display:none;}
	/* #wrap .bx-wrapper .bx-prev {background:url(/images/main/arrow_cst_left.png) no-repeat; background-size:100%; left: 10px;}
	#wrap .bx-wrapper .bx-next {background:url(/images/main/arrow_cst_right.png) no-repeat; background-size:100%; right: 0px;} */
	#wrap .bx-wrapper .bx-controls-direction a { top:10%; width:35px; height:40px; background-size:50%;}
	#wrap .cstul { margin-top:8%; padding:0 2%;}
	#wrap .cstul li{ float:left;}
	#wrap .cstdl { height:300px;}
	#wrap .cstdl dt { padding-bottom:15px;}
	#wrap .cstdl dt img { 
		width:100%;
		height: 100%;
	}
	#wrap .cstdl dd {font-size:13px;}
	#wrap .cstdl dd p {font-size:16px; margin-bottom:5%;}

	#wrap .global { height:auto; padding:10% 0; background:#efefef;}
	#wrap .globalin { width:100%;}
	#wrap .title-s {font-size:20px;}
    #wrap .globalul { float:none; width:90%; margin:5%; text-align:left;}
	#wrap .globalul li { font-size:18px; font-weight:300;}
	#wrap .globalul li img { width:100%;}
    #wrap .globalul .title-glabal { font-size:20px;}

	#wrap .numberul { width:48%; margin:5% 1%;}
	#wrap .numberul:last-child { border-right:#d9d9d9 solid 1px;}
	#wrap .numberul li:first-child { font-size:50px;}
	#wrap .numberul li:last-child { font-size:14px;}

	#wrap .bsslide {margin:0 20px; font-size:20px;}
	#wrap .bs-title {font-size:22px;}
	#wrap .ba-page { width:100%; margin:5% auto;}
	#wrap .ba-page::before { width:53px; height:1px; margin-right:120px;}
	#wrap .ba-page::after { width:53px; height:1px; margin-left:120px;}
	#wrap .bsslide li > img { width:100%;}

	#wrap .prul { width:90%; margin:1% 5%; padding:25px 15px;}
	#wrap .prul li:nth-child(3) { min-height:auto;}
	#wrap .prul li:nth-child(4) { padding:10% 0;}
	#wrap .prul li:nth-child(5) { padding-right:42px; background:url(../images/main/arrow_bt.png) right 14px no-repeat; background-size:10%;}

	#wrap .contactus { width:94%; padding:10% 0; margin:0 3%;}
	#wrap .ctusul li { float:none;}
	#wrap .ctusul li:img { width:100%;}
	#wrap .ctusul li:last-child { border:#CCC solid 1px; padding:5%; margin-top:10%;}
	#wrap .ctusdl { position:relative; width:100%; margin-left:0;}
	#wrap .maptextst {font-size:13px;}
	#wrap .btnmap { width:100%; line-height:35px; font-size:14px; margin-left:0; margin-top:3%; border-radius:0; background:#009944 url(../images/main/ico_map.png) 38% 6px no-repeat;}
	#wrap .mapboxus {width:100%;height:300px;}
    #wrap .mapboxusimg {width:100%;height:250px;}
    #wrap .mapboxusimg img {width:100%;height:100%;}

	#snsWrap { padding-top:5%; height:80px;}
	#snsWrap .slick-wrap { width:96%; margin-left:4%}

	#wrap p { font-size:16px;}
	#wrap .greybox { font-size:16px;}
    #wrap .bluebox { font-size:16px;}
    #wrap .bluebox1 { font-size:16px;}
	#wrap .bluebox > p img { width:100%;}
	#wrap .infobox > p img { width:100%;}

	#wrap .sbg { height:150px; padding-top:36px;}
	#wrap .cp { background-size:cover;}
	#wrap .usa { background-size:cover;}
	#wrap .cnd { background-size:cover;}
	#wrap .eu { background-size:cover;}
	#wrap .oc { background-size:cover;}
	#wrap .latin { background-size:cover;}
	#wrap .news { background-size:cover;}
	#wrap .study { background-size:cover;}
	#wrap h4 {font-size:28px;}
    #wrap .s-title {font-size:18px;}
	#wrap .localul li:nth-child(1) { width:50px;}
    #wrap .localul li:nth-child(2) { min-width:auto; padding-left:15px; padding-right:10px;}
    #wrap .localul li:nth-child(3) { min-width:auto; padding-left:15px; padding-right:10px;}
	#wrap .localul li:nth-child(4) {  min-width:auto; padding-left:15px; padding-right:0;}
	#wrap .contents { width:100%; font-weight:400;}
	#wrap .lnb { display:none;}
	#wrap .cnt { float:none; width:94%; margin:0 3%;}
	#wrap .com-txt {position:relative; top:10px; left:0;}
	#wrap .com-txt1 { font-size:30px; font-weight:400;}
	#wrap .com-txt2 { font-size:19px;}
	#wrap .com-txt3 { font-size:18px; font-weight:300;}
	#wrap .imginsu { margin-top:50px;}
	#wrap .imginsu img { width:100%;}
	#wrap h5 { font-size:22px;}
    #wrap h6 {font-size:18px; margin:10% 0 5%;}
	#wrap h3 {font-size:17px;}
	#wrap .profile { float:none; width:100%; margin-top:8%;}
	#wrap .profile li:nth-child(1) { text-align:center;}
	#wrap .profile li:nth-child(2) { font-size:20px; text-align:center;}
	#wrap .profile li:nth-child(3) { padding-left:1%;}
	#wrap .profile li img { width:50%;}
	#wrap .profile .name strong { font-size:20px;}
	#wrap .fptable th { font-size:20px;}
	#wrap .fptable td {font-size:17px;}
	#wrap .hty-img { display:none;}
	#wrap .history { position:relative; width:100%;}
	#wrap .htydl { margin-left:10%;}
	#wrap .htydl dt { font-size:28px;padding-bottom:2%;}
	#wrap .htydl dd { font-size:18px;}

	#wrap .cstbox { float:none; width:98%; margin:0 1% 2% 1%;}
	#wrap .cstbox li img { width:40%;}
	#wrap .cstbox li:nth-child(1) { height:auto;}
	#wrap .cstbox li:nth-child(3) { padding:5% 0 5% 3%; min-height:auto;}
	#wrap .cstbox .cstname { font-size:26px;}
	#wrap .cstbox th { font-size:18px;}
	#wrap .cstbox td { font-size:15px;}
	#wrap .cstbox li > p { font-size:15px; background:url(../images/company/ico_bullet.jpg) 0 15px no-repeat; padding-left:2%; letter-spacing:-0.5px;}
	#wrap .flag { width:105px; text-align:right;}
	#wrap .flag img { width:50px; height:33px;}
	#wrap .minh { min-height:auto !important;}

	#wrap .p-img img { width:100%;}
	#wrap .seminarbox img { width:100%;}
	#wrap .seminardl dt { float:none; width:100%; min-height:30px; margin:0; font-size:16px;}
	#wrap .seminardl dd { float:none; width:100%; padding:2%; min-height:40px; margin:0.5% 0; font-size:14px !important;}
	#wrap .seminardl dd select { width:100%;}
	#wrap .seminardl .ddst1 {min-height:30px; padding-top:2%;}
	#wrap .seminardl .ddst2 {min-height:30px; padding-top:2%;}
	#wrap .btn-blue { width:50%;}
	#wrap .csul { float:none; width:100%;}
	#wrap .mapbox {width:100%;height:300px;}
	#wrap .maptext { width:100%;}
	#wrap .maptable th { display:none;}
	#wrap .maptable td { width:100%;}
	#wrap .maptitle {font-size:20px;}
	#wrap .tel-list li { padding:4% 0 4% 4%;}
	#wrap .tel-list li > span {font-size:20px; margin:0 3%;}

	#wrap .no-list li { padding:3% 1% 3% 10%; font-size:15px;}
    #wrap .no-list li > span { left:8px; top:15px; font-size:18px;}

	#wrap .no-list1 li {font-size:16px; padding:2% 0% 2% 2%;}
	#wrap .mft15 {font-size: 15px;}
    #wrap .no-list1 li > span {font-size:18px;}
    #wrap .no-list1 .list-p { padding-left:0px;}
    #wrap .no-list2 li { width:100%; float:none; padding:2% 0% 2% 2%; font-size:15px;}
    #wrap .no-list2 li > .btn-s { width:115px; font-size:11px;}
	#wrap .no-list3 li { padding:3% 0.5% 3% 2%; font-size:16px;}

    #wrap .infodl { margin-left:0;}
	#wrap .infodl > dt { padding:3% 0;}
	#wrap .infodl > dd { padding-left:4.5%;}
	#wrap .info-sdl > dt { padding:3% 0;}
	#wrap .info-sdl > dd { padding-left:3%; background:url(../images/usa/bullet_b.png) 0 10px no-repeat;}
	#wrap .infopl { margin:2% 0 0 0;}
	#wrap .stepdl { margin-top:2%;}
	#wrap .stepdl dt { width:15%; padding:4% 2%; font-size:14px;}
	#wrap .stepdl dd { width:85%; padding:4% 0 4% 3%; font-size:15px;}
	#wrap .step-title {font-size:15px;}

	#wrap .qadl dt { padding:3% 0 3% 8%; font-size:16px;}
	#wrap .qadl dt:before{left:5px; font-size:18px; margin-right:2%;}
	#wrap .qadl dd { padding:4% 0 4% 8%; font-size:16px;}
	#wrap .qadl dd:before{left:5px; font-size:18px; margin-right:2%;}

	#wrap .constdl dt { float:none; width:100%;}
	#wrap .constdl dd { float:none; width:100%; height:auto; font-size:16px; padding:5%;}
	#wrap .constdl dd strong { font-size:18px;}

    #wrap .listdl > dt { font-size:16px;}
	#wrap .listdl > dt::before { width:6px; height:6px;}
	#wrap .listdl > dd { padding-left:4.5%; font-size:16px;}
	#wrap .listdl1 > dt { font-size:16px;}
	#wrap .listdl1 > dt::before { width:6px; height:6px;}
	#wrap .listdl1 > dd { padding-left:0%; font-size:16px;}
	#wrap .listdl2 > dt { font-size:16px;}
	#wrap .listdl2 > dt::before { width:6px; height:6px;}
	#wrap .listdl2 > dd { font-size:16px;}
    #wrap .partdl dt { float:left; width:16%; font-size:15px; letter-spacing:-0.5px; margin:1% 1% 1% 0; padding:2.5% 1% 0 1%; min-height:60px;}
    #wrap .partdl dd { float:left; width:82%; padding:2% 0 2% 2%; margin:1% 0%; font-size:15px;}

	#wrap .mapinner li { float:none;}
	#wrap .mapinner li:first-child { width:100%;}
	#wrap .mapinner li:first-child img { width:100%;}
	#wrap .mapinner li:last-child { width:100%; height:auto; padding:5% 3%;}

	#wrap .servicedl { width:100%; float:none;}
	#wrap .servicedl dt img { width:100%;}
	#wrap .sv-title {font-size:28px;}
	#wrap .sv-mg { margin-right:0;}

	#wrap .imgdl { width:100%; float:none;}
	#wrap .imgdl dt img { width:100%;}
    #wrap .img-title {font-size:20px;}

	#wrap .unvlist {padding:3% 0 3% 3%;}
    #wrap .unvlist li { width:33.333%; padding:3px 0 3px 8px; font-size:16px; background:url(../images/company/ico_bullet.jpg) 0 13px no-repeat;}
	#wrap .cntimg img { width:100%;}

	#wrap .mediaul { position:relative; width:100%; float:none; margin:0 0 10% 0; }
	#wrap .mediaul li img { width:100%;}
	#wrap .mediaul .title-glabal { font-size:21px;}

	#wrap .mediadl { position:relative; width:100%; float:none; margin:0 0 10% 0; }
	#wrap .mediadl dt img { width:100%; height:auto;}
	#wrap .mediadl dd { min-height:50px;}
	#wrap .mediadl dd a { font-size:18px;}
	#wrap .mediadl .title-glabal { font-size:21px;}

	.faqwrap dt a{padding:20px 60px 20px 45px;}
	.faqwrap dt a:before{left:10px; top:20px; font-size:22px;}
	.faqwrap dd:before {left:10px; font-size:22px;}
	.faqwrap dd div { padding: 20px 5px 20px 45px;}


	#wrap .tab-2 > ul li a { font-size:15px;}
	#wrap .tab-3 > ul li a { font-size:15px;}
	#wrap .tab-4 > ul li a { font-size:14px;}
	#wrap .tab-5 > ul li a { font-size:15px;overflow:hidden; height:55px;}

	#wrap .bullet-b { padding-left:11px; background:url(../images/usa/bullet_b.png) 0px 8px no-repeat;}

	#wrap .map-img img { width:100%;}
    #wrap .mwd100 img { width:100%;}

	.wd8 { width:8%;}
	.wd10 { width:12%;}
	.wd12 { width:20%;}
	.wd100 { width:99%;}
	.mimg img { width:100%;}
	.ftw500 { font-size:16px; letter-spacing:-0.5px;}

	.tableType01 tr { font-size:15px;}
	.tableType01 td a { font-size:15px;}

	.tableType02 th { font-size:15px;}
	.tableType02 td { font-size:15px;}

	.tableType03 th { width:16.6%; font-size:15px;}
	.tableType03 td { width:16.6%; font-size:15px;}

	.tableType04 th { font-size:15px;}
	.tableType04 td { font-size:15px;}

	.tableType05 thead th { font-size:16px;}
	.tableType05 tbody th { width:10%; padding:10px 0;font-size:15px;}
	.tableType05 tbody td { padding:10px 0;font-size:15px;}

	.tableType06 { font-size:17px; border-spacing:5px;}
	.tableType06 td iframe { height:250px;}
	.tableType06 td img { width:100%;}

	.tableType07 { font-size:17px;}
	.tableType07 th { width:18%;}
	.tableType07 td { font-size:14px;}
	.tableType07 td > input { font-size:17px;}

	.tableType08 th { font-size:14px;}
	.tableType08 td { font-size:14px;}

	.tableType09 th { font-size:15px;}
	.tableType09 td { font-size:15px;}
	.tableType09 td a { font-size:13px;}

	.tableType10 th { font-size:15px;}
	.tableType10 td { font-size:15px;}

	.tableType11 th { font-size:16px;}
    .tableType11 td { font-size:16px;}

    .tableType12 th { font-size:16px}
    .tableType12 td { font-size:16px}
    
    .tableType13 {width:100%;}
    .tableType13 th { font-size:11px;}
    .tableType13 a { font-size:11px;}
    .tableType13 td { font-size:11px;}

	.tablebox .search { width:100%; margin:0;}
    .tablebox .search input { width:85%; height:45px; font-size:15px;}

	.paging span a {display:inline-block;width:30px;height:30px;line-height:30px;text-align:center;}
	.paging li a{display:inline-block;width:30px;height:30px;line-height:30px;border:1px solid #ddd;text-align:center; font-size:14px; color:#555;}

	.textcut {display:inline-block; width:380px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

	.mailwd { width:150px;}

	#wrap .p-tab { margin-top:5%;}
    #wrap .p-tab li { float:none; width:100%;}

	#wrap .p-tab1 li > a { padding:7% 0;}
	#wrap .pjt-img img { width:100%;}
	#wrap .pjt-img iframe { height:280px;}

	#wrap .btn-s2 { line-height:25px; font-size:14px;}
    #wrap .btn-s3 { line-height:25px; font-size:14px;}
	.font22 { font-size:16px;}
	#wrap .part { float:none; width:100%; margin:5% 0 0 0;}

	.mobileft { display:block; position:absolute; width:100%; left:0; bottom:0; position:fixed; z-index:999; background:#313766;}
	.mobileft > ul { width:100%;}
	.mobileft > ul li { float:left; width:33.333%; padding:5% 0; padding-left:40px;}
	.mobileft > ul li a { display:inline-block; color:#FFF; font-size:14px;}
	.mobileft .seminar {width:35%; background:url(../images/main/ft_ico_1.png) 15px 20px no-repeat; background-size:15%;}
	.mobileft .kakao {width:33%; background:url(../images/main/ft_ico_2.png) 9px 20px no-repeat; background-size:20%;}
	.mobileft .tellink {width:32%; background:url(../images/main/ft_ico_3.png) 13px 20px no-repeat; background-size:17%;}
	.scrollmenu { bottom:10%;}
	.cyout { width:100%; height:210px;}
	.font16 { font-size:14px;}
	#pwpop { left:2%;}

	.nt-table { width:100%;}
	.nt-table img { width:100%;}
	.nt-sns a { display:inline-block; width:14.2857%;}
	.nt-sns a img { width:100%; height:45px;}


	/* .mainPopup { width:400px;} */
	.pCnt img { width:100%;}
	.pFooter { height:40px;}
	.pDay { padding-top:8px;}
	.pClose { top:5px; right:10px;}

	#wrap .h6pj {font-size:18px; margin:10% 0 5%;}
    #wrap .h6pj1 {font-size:18px; margin:10% 0 5%;}

	.portimg img { width:100%;}
    .ewbox img { width:100%;}

}

@media screen and (min-width: 250px) and (max-width: 375px) {
	/* 메인 페이지 조정 251218 */
	
	.nvisual .slider-inner img {
		display: block !important;
		width: 100% !important;
		height: auto !important;
	}

}

@media (max-width: 320px) {

	#wrap p { font-size:14px;}
	#wrap .greybox { font-size:14px;}
    #wrap .bluebox { font-size:14px;}
    #wrap .bluebox1 { font-size:14px;}
	#wrap .listdl > dt { font-size:14px;}
	#wrap .listdl > dd { font-size:14px;}
	#wrap .listdl1 > dt { font-size:14px;}
	#wrap .listdl1 > dd { font-size:14px;}
	#wrap .listdl2 > dt { font-size:14px;}
	#wrap .listdl2 > dd { font-size:14px;}

	#wrap .prlist dl dt a { font-size:19px;}
	#wrap .prlist dl dd a { font-size:13px;}
	#wrap .catitle { font-size:19px;}
	#wrap .carev a { font-size:12px;}
	#wrap .catable td a {font-size:8px;}
	#wrap h2 { font-size:24px;}
	#wrap .e-title { font-size:16px;}
    #wrap .t-blue { font-size:16px !important;}
    #wrap .aboutul p {font-size:19px;}
	#wrap .aboutul span {font-size:14px;}
	#wrap .btn-about {font-size:13px;}
	#wrap .title-s {font-size:16px;}
	#wrap .globalul li { font-size:14px;}
    #wrap .globalul .title-glabal { font-size:17px;}
	#wrap .numberul li { font-size:15px;}
	#wrap .numberul li:last-child { font-size:12px;}
	#wrap .bsslide { font-size:17px;}
	#wrap .bs-title {font-size:19px;}
	#wrap .prul li:nth-child(2) { font-size:17px;}
	#wrap .prul li:nth-child(3) { font-size:14px;}
	#wrap .bsnstitle {font-size:19px;}
	#wrap .bsnssb { font-size:14px;}
	#wrap .blogul li:nth-child(2) { font-size:16px;}
	#wrap .blogul li:nth-child(3) { font-size:13px;}
	#wrap h4 {font-size:24px;}
    #wrap .s-title {font-size:15px;}
	#wrap .localul { font-size:14px;}
	#wrap .com-txt1 { font-size:27px;}
	#wrap .com-txt2 { font-size:15px;}
	#wrap .com-txt3 { font-size:15px;}
	#wrap h5 { font-size:19px;}
    #wrap h6 {font-size:15px;}
	#wrap h3 {font-size:15px;}
	#wrap .profile li:nth-child(2) { font-size:17px;}
	#wrap .profile .name strong { font-size:17px;}
	#wrap .fptable th { font-size:17px;}
	#wrap .fptable td {font-size:14px;}
	#wrap .profile li > p { font-size:13px;}
	#wrap .htydl dt { font-size:25px;}
	#wrap .htydl dd { font-size:15px;}
	#wrap .cstbox .cstname { font-size:23px;}
	#wrap .cstbox th { font-size:15px;}
	#wrap .cstbox td { font-size:12px;}
	#wrap .cstbox li > p { font-size:12px;}
	#wrap .revrd { font-size:11px;}
	#wrap .revrg { font-size:11px;}
    #wrap .revcf { font-size:11px;}
	
	.faqwrap dt a:before{font-size:19px;}
	.faqwrap dd:before {font-size:19px;}
	.faqwrap dd div {font-size:15px;}
	#wrap .tel-list li > span {font-size:17px;}
	#wrap .no-list li { font-size:13px;}
	#wrap .no-list li > span { font-size:14px;}
    #wrap .no-list1 li > span {font-size:17px;}
    #wrap .no-list2 li { font-size:12px;}
    #wrap .no-list2 li > .btn-s { font-size:9px;}
	#wrap .no-list3 li { font-size:13px;}
	#wrap .infotitle { font-size:17px;}
	#wrap .stepdl dt { font-size:11px;}
	#wrap .stepdl dd { font-size:12px;}
	#wrap .step-title {font-size:12px;}

	#wrap .qadl dt { font-size:13px;}
	#wrap .qadl dt:before{font-size:15px;}
	#wrap .qadl dd { font-size:13px;}
	#wrap .qadl dd:before{font-size:15px;}
	#wrap .partdl dt { font-size:13px;}
	#wrap .mapinner li:last-child { font-size:15px;}
	#wrap .unvlist li { font-size:13px;}

	#wrap .tab-2 > ul li a { font-size:13px;}
	#wrap .tab-3 > ul li a { font-size:13px;}
	#wrap .tab-4 > ul li a { font-size:12px;}
	#wrap .tab-5 > ul li a { font-size:12px;}
	#wrap .img-title {font-size:17px;}

	#footer .copy p { font-size:13px;}
	#footer .copy .copy-text > a { font-size:12px;}
	.mobileft > ul li a { font-size:13px;}

	.tableType01 tr { font-size:12px;}
	.tableType01 td a { font-size:12px;}

	.tableType02 th { font-size:12px;}
	.tableType02 td { font-size:12px;}

	.tableType03 th { font-size:12px;}
	.tableType03 td { font-size:12px;}

	.tableType04 th { font-size:12px;}
	.tableType04 td { font-size:12px;}

	.tableType05 thead th { font-size:13px;}
	.tableType05 tbody th { font-size:12px;}
	.tableType05 tbody td { font-size:12px;}
	.tableType05 td > .ftw500 { font-size:13px;}

	.tableType06 { font-size:14px;}

	.tableType07 { font-size:14px;}
	.tableType07 td { font-size:12px;}
	.tableType07 td > input { font-size:14px;}

	.tableType08 th { font-size:12px;}
	.tableType08 td { font-size:12px;}

	.tableType09 th { font-size:12px;}
	.tableType09 td { font-size:12px;}
	.tableType09 td a { font-size:11px;}

	.tableType10 th { font-size:13px;}
	.tableType10 td { font-size:13px;}

	.tableType11 th { font-size:12px;}
    .tableType11 td { font-size:12px;}

    .tableType12 th { font-size:12px}
    .tableType12 td { font-size:12px}

	.font20 { font-size:16px;}
	.ftw500 { font-size:13px;}

	#wrap .h6pj {font-size:15px;}
    #wrap .h6pj1 {font-size:15px;}


}

/* 최소 376px ~ 최대 539px 너비 */
@media screen and (min-width: 376px) and (max-width: 539px) {
	/* 메인 페이지 조정 251218 */
	.nvisual .slider-item {
        min-height: 380px;
    }

	#header { height:90px;}
	#header .logom img { width:90%;}
	.mMenu .btnMenuToggle{top:15px;}
	.mMenu .btnMenuClose{top:15px;}
	.mMenu .mMenuSide{margin-top:90px;}
	.mShare > ul { margin:60px 0 0 0;}

	#wrap .slides_container {height:350px;}
	#wrap .square1_dots span { padding:3px;}
	#wrap .square1_dots span:before { width:8px; height:8px;}
	#wrap .fill_mode-contain .image_wrapper, .fill_mode-contain .wrap_placeholder { background-size:100% 350px;}
    #wrap .fill_mode-cover .image_wrapper, .fill_mode-cover .wrap_placeholder  {background-size:100% 350px;}
	.square1_prev_image { left: 0px;}
	.square1_next_image { right: 0px;}

	#wrap p { font-size:15px;}
	#wrap .greybox { font-size:15px;}
    #wrap .bluebox { font-size:15px;}
    #wrap .bluebox1 { font-size:15px;}
	#wrap .listdl > dt { font-size:15px;}
	#wrap .listdl > dd { font-size:15px;}
	#wrap .listdl1 > dt { font-size:15px;}
	#wrap .listdl1 > dd { font-size:15px;}
	#wrap .listdl2 > dt { font-size:15px;}
	#wrap .listdl2 > dd { font-size:15px;}

	#wrap .prlist dl dt a { font-size:20px;}
	#wrap .prlist dl dd { background:url(../images/company/ico_bullet.jpg) 0 12px no-repeat;}
	#wrap .prlist dl dd a { font-size:14px;}
	#wrap .catitle { font-size:20px;}
	#wrap .carev a { width:80px; line-height:25px; font-size:13px;}
	#wrap .catable td a {font-size:9px;}
	#wrap h2 { 
		font-size:20px; 
		letter-spacing:0;
	}
	#wrap .e-title { font-size:17px;}
	#wrap .e-title::after {width:120px;}
    #wrap .t-blue { font-size:17px !important;}
    #wrap .aboutmg { margin-right:0;}
    #wrap .aboutul p {font-size:19px;}
	#wrap .aboutul span {font-size:15px; letter-spacing:-1px;}
	#wrap .btn-about {width:150px; line-height:35px; font-size:14px;}
	#wrap .title-s {font-size:17px;}
	#wrap .globalul li { font-size:15px;}
    #wrap .globalul .title-glabal { font-size:18px;}
	#wrap .numberul li { font-size:16px;}
	#wrap .numberul li:last-child { font-size:13px;}
	#wrap .bsslide { font-size:18px;}
	#wrap .bs-title {font-size:20px;}
	#wrap .ba-page::before { width:45px; height:1px; margin-right:100px;}
	#wrap .ba-page::after { width:45px; height:1px; margin-left:100px;}
	#wrap .prul li:nth-child(2) { font-size:18px;}
	#wrap .prul li:nth-child(3) { font-size:15px;}
	#wrap .bsnstitle {font-size:20px;}
	#wrap .bsnssb { font-size:15px;}
	#wrap .blogul li:nth-child(2) { font-size:17px; letter-spacing:-0.5px;}
	#wrap .blogul li:nth-child(3) { font-size:14px; letter-spacing:-0.5px;}
	#wrap .consultant { height:450px;}

	#wrap .sbg { height:140px; padding-top:45px;}
	#wrap h4 {font-size:25px;}
    #wrap .s-title {font-size:13px;}
	#wrap .localul { font-size:15px;}
	#wrap .localul li:nth-child(1) { width:45px;}
    #wrap .localul li:nth-child(2) { background:url(../images/company/ico_arrow.png) left 22px no-repeat;}
    #wrap .localul li:nth-child(3) { background:url(../images/company/ico_arrow.png) left 22px no-repeat;}
	#wrap .localul li:nth-child(4) { background:url(../images/company/ico_arrow.png) left 22px no-repeat;}
	#wrap .com-txt1 { font-size:28px;}
	#wrap .com-txt2 { font-size:16px;}
	#wrap .com-txt3 { font-size:16px;}
	#wrap h5 { font-size:20px;}
    #wrap h6 {font-size:16px;}
	#wrap h3 {font-size:16px;}
	#wrap .profile li:nth-child(2) { font-size:18px;}
	#wrap .profile .name strong { font-size:18px;}
	#wrap .fptable th { font-size:18px;}
	#wrap .fptable td {font-size:15px;}
	#wrap .profile li > p { font-size:14px;}
	#wrap .htydl dt { font-size:26px;}
	#wrap .htydl dd { font-size:16px;}
	#wrap .cstbox .cstname { font-size:24px;}
	#wrap .cstbox th { font-size:16px;}
	#wrap .cstbox td { font-size:13px;}
	#wrap .cstbox li > p { font-size:13px; background:url(../images/company/ico_bullet.jpg) 0 11px no-repeat;}
	#wrap .revrd { padding:2px 5px; font-size:12px;}
	#wrap .revrg { padding:2px 5px; font-size:12px;}
    #wrap .revcf { padding:2px 5px; font-size:12px;}

	.faqwrap dt a:before{font-size:20px;}
	.faqwrap dd:before {font-size:20px;}
	.faqwrap dd div {font-size:16px;}
	#wrap .tel-list li > span {font-size:18px;}
	#wrap .no-list li { font-size:14px;}
	#wrap .no-list li > span { left:5px; top:12px; font-size:15px;}
    #wrap .no-list1 li > span {font-size:18px;}
    #wrap .no-list2 li { font-size:13px;}
    #wrap .no-list2 li > .btn-s { width:115px; font-size:10px;}
	#wrap .no-list3 li { font-size:14px;}
	#wrap .infotitle { font-size:18px; letter-spacing:-1px;}
	#wrap .stepdl dt { font-size:12px;}
	#wrap .stepdl dd { font-size:13px;}
	#wrap .step-title {font-size:13px;}

	#wrap .qadl dt { font-size:14px;}
	#wrap .qadl dt:before{font-size:16px;}
	#wrap .qadl dd { font-size:14px;}
	#wrap .qadl dd:before{font-size:16px;}
	#wrap .partdl dt { min-height:53px; font-size:14px;}
	#wrap .mapinner li:last-child { font-size:16px;}

	#wrap .empbox { padding:3% 4% 4%;}
	#wrap .unvlist li { padding:3px 0 3px 8px; font-size:14px;}

	#wrap .tab-2 > ul li a { font-size:14px; line-height:50px;}
	#wrap .tab-3 > ul li a { font-size:14px; line-height:50px;}
	#wrap .tab-4 > ul li a { font-size:13px; line-height:50px;}
	#wrap .tab-5 > ul li a { font-size:13px; line-height:50px;}
	#wrap .img-title {font-size:18px;}

	#footer .f-logo { width:190px;}
	#footer .copy p { font-size:14px; letter-spacing:0.5px;}
	#footer .copy .copy-text > a { font-size:13px; letter-spacing:0.5px;}
	#footer .award img { width:48%;}
	.mobileft .seminar { background:url(../images/main/ft_ico_1.png) 15px 18px no-repeat; background-size:15%;}
	.mobileft .kakao { background:url(../images/main/ft_ico_2.png) 17px 18px no-repeat; background-size:20%;}
	.mobileft .tellink { background:url(../images/main/ft_ico_3.png) 18px 18px no-repeat; background-size:18%;}
	.mobileft > ul li a { font-size:15px;}

	.tableType01 tr { font-size:13px;}
	.tableType01 td a { font-size:13px;}

	.tableType02 th { font-size:13px;}
	.tableType02 td { font-size:13px;}

	.tableType03 th { width:16.6%; font-size:13px;}
	.tableType03 td { width:16.6%; font-size:13px;}

	.tableType04 th { font-size:13px;}
	.tableType04 td { font-size:13px;}

	.tableType05 thead th { font-size:14px; padding:10px 0;}
	.tableType05 tbody th { font-size:13px;}
	.tableType05 tbody td { font-size:13px;}
	.tableType05 td > .ftw500 { font-size:14px;}

	.tableType06 { font-size:15px;}

	.tableType07 { font-size:15px;}
	.tableType07 th { width:18%;}
	.tableType07 td { font-size:13px;}
	.tableType07 td > input { font-size:15px;}

	.tableType08 th { font-size:13px;}
	.tableType08 td { font-size:13px;}

	.tableType09 th { font-size:13px;}
	.tableType09 td { font-size:13px;}
	.tableType09 td a { font-size:12px;}

	.tableType10 th { font-size:14px;}
	.tableType10 td { font-size:14px;}

	.tableType11 th { font-size:13px;}
    .tableType11 td { font-size:13px;}

    .tableType12 th { font-size:13px}
    .tableType12 td { font-size:13px}

	.font20 { font-size:17px;}
	.ftw500 { font-size:14px;}

	.textcut {width:345px;}


}

@media (max-width: 720px) {
	/* 메인 페이지 조정 251218 */
	.nvisual .slider-item {
        min-height: 420px;
    }

	#header { height:90px;}
	#header .logom img { width:90%;}
	.mMenu .btnMenuToggle{top:15px;}
	.mMenu .btnMenuClose{top:15px;}
	.mMenu .mMenuSide{margin-top:90px;}
	.mShare > ul { margin:60px 0 0 0;}

	#wrap .slides_container {height:350px;}
	#wrap .square1_dots span { padding:3px;}
	#wrap .square1_dots span:before { width:8px; height:8px;}
	#wrap .fill_mode-contain .image_wrapper, .fill_mode-contain .wrap_placeholder { background-size:100% 350px;}
    #wrap .fill_mode-cover .image_wrapper, .fill_mode-cover .wrap_placeholder  {background-size:100% 350px;}
	.square1_prev_image { left: 0px;}
	.square1_next_image { right: 0px;}

	#wrap p { font-size:15px;}
	#wrap .greybox { font-size:15px;}
    #wrap .bluebox { font-size:15px;}
    #wrap .bluebox1 { font-size:15px;}
	#wrap .listdl > dt { font-size:15px;}
	#wrap .listdl > dd { font-size:15px;}
	#wrap .listdl1 > dt { font-size:15px;}
	#wrap .listdl1 > dd { font-size:15px;}
	#wrap .listdl2 > dt { font-size:15px;}
	#wrap .listdl2 > dd { font-size:15px;}

	#wrap .prlist dl dt a { font-size:20px;}
	#wrap .prlist dl dd { background:url(../images/company/ico_bullet.jpg) 0 12px no-repeat;}
	#wrap .prlist dl dd a { font-size:14px;}
	#wrap .catitle { font-size:20px;}
	#wrap .carev a { width:80px; line-height:25px; font-size:13px;}
	#wrap .catable td a {font-size:9px;}

	#wrap h2 { 
		font-size:20px; 
		letter-spacing:0;
	}
	#wrap .e-title { font-size:17px;}
	#wrap .e-title::after {width:120px;}
    #wrap .t-blue { font-size:17px !important;}
    #wrap .aboutmg { margin-right:0;}
    #wrap .aboutul p {font-size:19px;}
	#wrap .aboutul span {font-size:15px; letter-spacing:-1px;}
	#wrap .btn-about {width:150px; line-height:35px; font-size:14px;}
	#wrap .title-s {font-size:17px;}
	#wrap .globalul li { font-size:15px;}
    #wrap .globalul .title-glabal { font-size:18px;}
	#wrap .numberul li { font-size:16px;}
	#wrap .numberul li:last-child { font-size:13px;}
	#wrap .bsslide { font-size:18px;}
	#wrap .bs-title {font-size:20px;}
	#wrap .ba-page::before { width:45px; height:1px; margin-right:100px;}
	#wrap .ba-page::after { width:45px; height:1px; margin-left:100px;}
	#wrap .prul li:nth-child(2) { font-size:18px;}
	#wrap .prul li:nth-child(3) { font-size:15px;}
	#wrap .bsnstitle {font-size:20px;}
	#wrap .bsnssb { font-size:15px;}
	#wrap .blogul li:nth-child(2) { font-size:17px; letter-spacing:-0.5px;}
	#wrap .blogul li:nth-child(3) { font-size:14px; letter-spacing:-0.5px;}
	#wrap .consultant { height:450px;}

	#wrap .sbg { height:140px; padding-top:45px;}
	#wrap h4 {font-size:25px;}
    #wrap .s-title {font-size:13px;}
	#wrap .localul { font-size:15px;}
	#wrap .localul li:nth-child(1) { width:45px;}
    #wrap .localul li:nth-child(2) { background:url(../images/company/ico_arrow.png) left 22px no-repeat;}
    #wrap .localul li:nth-child(3) { background:url(../images/company/ico_arrow.png) left 22px no-repeat;}
	#wrap .localul li:nth-child(4) { background:url(../images/company/ico_arrow.png) left 22px no-repeat;}
	#wrap .com-txt1 { font-size:28px;}
	#wrap .com-txt2 { font-size:16px;}
	#wrap .com-txt3 { font-size:16px;}
	#wrap h5 { font-size:20px;}
    #wrap h6 {font-size:16px;}
	#wrap h3 {font-size:16px;}
	#wrap .profile li:nth-child(2) { font-size:18px;}
	#wrap .profile .name strong { font-size:18px;}
	#wrap .fptable th { font-size:18px;}
	#wrap .fptable td {font-size:15px;}
	#wrap .profile li > p { font-size:14px;}
	#wrap .htydl dt { font-size:26px;}
	#wrap .htydl dd { font-size:16px;}
	#wrap .cstbox .cstname { font-size:24px;}
	#wrap .cstbox th { font-size:16px;}
	#wrap .cstbox td { font-size:13px;}
	#wrap .cstbox li > p { font-size:13px; background:url(../images/company/ico_bullet.jpg) 0 11px no-repeat;}
	#wrap .revrd { padding:2px 5px; font-size:12px;}
	#wrap .revrg { padding:2px 5px; font-size:12px;}
    #wrap .revcf { padding:2px 5px; font-size:12px;}

	.faqwrap dt a:before{font-size:20px;}
	.faqwrap dd:before {font-size:20px;}
	.faqwrap dd div {font-size:16px;}
	#wrap .tel-list li > span {font-size:18px;}
	#wrap .no-list li { font-size:14px;}
	#wrap .no-list li > span { left:5px; top:12px; font-size:15px;}
    #wrap .no-list1 li > span {font-size:18px;}
    #wrap .no-list2 li { font-size:13px;}
    #wrap .no-list2 li > .btn-s { width:115px; font-size:10px;}
	#wrap .no-list3 li { font-size:14px;}
	#wrap .infotitle { font-size:18px; letter-spacing:-1px;}
	#wrap .stepdl dt { font-size:12px;}
	#wrap .stepdl dd { font-size:13px;}
	#wrap .step-title {font-size:13px;}

	#wrap .qadl dt { font-size:14px;}
	#wrap .qadl dt:before{font-size:16px;}
	#wrap .qadl dd { font-size:14px;}
	#wrap .qadl dd:before{font-size:16px;}
	#wrap .partdl dt { min-height:53px; font-size:14px;}
	#wrap .mapinner li:last-child { font-size:16px;}

	#wrap .empbox { padding:3% 4% 4%;}
	#wrap .unvlist li { padding:3px 0 3px 8px; font-size:14px;}

	#wrap .tab-2 > ul li a { font-size:14px; line-height:50px;}
	#wrap .tab-3 > ul li a { font-size:14px; line-height:50px;}
	#wrap .tab-4 > ul li a { font-size:13px; line-height:50px;}
	#wrap .tab-5 > ul li a { font-size:13px; line-height:50px;}
	#wrap .img-title {font-size:18px;}

	#footer .f-logo { width:190px;}
	#footer .copy p { font-size:14px; letter-spacing:0.5px;}
	#footer .copy .copy-text > a { font-size:13px; letter-spacing:0.5px;}
	#footer .award img { width:48%;}
	.mobileft .seminar { background:url(../images/main/ft_ico_1.png) 15px 18px no-repeat; background-size:15%;}
	.mobileft .kakao { background:url(../images/main/ft_ico_2.png) 17px 18px no-repeat; background-size:20%;}
	.mobileft .tellink { background:url(../images/main/ft_ico_3.png) 18px 18px no-repeat; background-size:18%;}
	.mobileft > ul li a { 
		font-size:15px; 
		margin-left: 10px;
	}

	.tableType01 tr { font-size:13px;}
	.tableType01 td a { font-size:13px;}

	.tableType02 th { font-size:13px;}
	.tableType02 td { font-size:13px;}

	.tableType03 th { width:16.6%; font-size:13px;}
	.tableType03 td { width:16.6%; font-size:13px;}

	.tableType04 th { font-size:13px;}
	.tableType04 td { font-size:13px;}

	.tableType05 thead th { font-size:14px; padding:10px 0;}
	.tableType05 tbody th { font-size:13px;}
	.tableType05 tbody td { font-size:13px;}
	.tableType05 td > .ftw500 { font-size:14px;}

	.tableType06 { font-size:15px;}

	.tableType07 { font-size:15px;}
	.tableType07 th { width:18%;}
	.tableType07 td { font-size:13px;}
	.tableType07 td > input { font-size:15px;}

	.tableType08 th { font-size:13px;}
	.tableType08 td { font-size:13px;}

	.tableType09 th { font-size:13px;}
	.tableType09 td { font-size:13px;}
	.tableType09 td a { font-size:12px;}

	.tableType10 th { font-size:14px;}
	.tableType10 td { font-size:14px;}

	.tableType11 th { font-size:13px;}
    .tableType11 td { font-size:13px;}

    .tableType12 th { font-size:13px}
    .tableType12 td { font-size:13px}

	.font20 { font-size:17px;}
	.ftw500 { font-size:14px;}

	.textcut {width:345px;}


}